x = 3 : 6;
y = 5 : 9;
[xx,yy]=meshgrid(x,y);
zz=xx.*yy;
subplot(2,2,1);mesh(xx);
title('xx');axis tight
subplot(2,2,2);mesh(yy);
title('yy');axis tight
subplot(2,2,3);mesh(xx,yy,zz);
title('zz对xx及yy作图');axis tight
subplot(2,2,4);mesh(zz);
title('zz');axis tight

colormap(zeros(1,3));